RubyGems Navigation menu

fog-libvirt 0.7.0

This library can be used as a module for 'fog' or as standalone libvirt provider.

版本列表:

  1. 0.7.0 - October 28, 2019 (31.5 KB)
  2. 0.6.0 - January 31, 2019 (30.5 KB)
  3. 0.5.0 - March 27, 2018 (30.5 KB)
  4. 0.4.2 - November 13, 2017 (28.5 KB)
  5. 0.4.1 - August 24, 2017 (28.5 KB)
显示所有 (13 个版本)

Runtime 依赖关系 (5):

  • fog-core >= 1.27.4
  • fog-json >= 0
  • fog-xml ~> 0.1.1
  • json >= 0
  • ruby-libvirt >= 0.7.0
  • Development 依赖关系 (10):

    所有者:

    Pushed by:

    作者:

    • geemus (Wesley Beary)

    SHA 256 checksum:

    f971b7014bb51d0197d37b2f9ea12ffe4f214ddfd801dfe621bf7d0dfa3ac92f

    下载总次数 1,036,192

    这个版本 245,722

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: